urlout(1)

NAME
urlout - stream output of url.

SYNOPSIS
urlout [options] url

DESCRIPTION
This utility will stream a url address to stdout. It can be used to test usecure ssl/tls streaming operations, as well as supporting generic http urls. Various options will be added to aide debugging of tls streams in the future.

OPTIONS

--port=numnber
    Specify alternate port number.

--help
    Outputs help screen for the user.

AUTHOR
urlout was written by David Sugar <dyfet@gnutelephony.org>.

REPORTING BUGS
Report bugs to bug-commoncpp@gnu.org or bugs@gnutelephony.org.

COPYRIGHT
Copyright © 2013-2014 David Sugar, Tycho Softworks.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.